This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1479411 - Duplicate flash message in Optimize/Bottlenecks
Duplicate flash message in Optimize/Bottlenecks
Status: VERIFIED
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
Unspecified Unspecified
low Severity low
: GA
: 5.9.0
Assigned To: Greg Piatigorski
Yadnyawalk Tale
ui:flash_msg:c&u:bottleneck
: TestOnly, ZStream
Depends On:
Blocks: 1481439
  Show dependency treegraph
 
Reported: 2017-08-08 10:20 EDT by Yadnyawalk Tale
Modified: 2017-10-09 08:53 EDT (History)
5 users (show)

See Also:
Fixed In Version: 5.9.0.1
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
: 1481439 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: Bug
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Comment 3 CFME Bot 2017-08-14 05:53:29 EDT
New commit detected on ManageIQ/manageiq-ui-classic/master:
https://github.com/ManageIQ/manageiq-ui-classic/commit/933280a184e69a12691d8a5548aaaa4f2e63ad55

commit 933280a184e69a12691d8a5548aaaa4f2e63ad55
Author:     Greg Piatigorski <gpiatigo@gmail.com>
AuthorDate: Thu Aug 10 15:58:09 2017 -0700
Commit:     Greg Piatigorski <gpiatigo@gmail.com>
CommitDate: Thu Aug 10 15:58:09 2017 -0700

    Delete dupe warning message in Optimize Bottlenecks
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1479411

 app/controllers/miq_capacity_controller.rb | 1 +
 1 file changed, 1 insertion(+)

Note You need to log in before you can comment on or make changes to this bug.